

@media (max-width: 1075px){
	.content{width:100%;min-width:320px;}
	.maincontent{width:100%;padding:8px 0;}
	.pagenav ul{width:100%;}
	
	header nav .nav#music a.t{padding-left:0px;background:none;}
	header nav .nav#movies a.t{padding-left:0px;background:none;}
	header nav .nav#games a.t{padding-left:0px;background:none;}
	header nav .nav#gjafavara a.t{padding-left:0px;background:none;}
	header nav .nav#phones a.t{padding-left:0px;background:none;}
	header nav .nav .megamenu{width:100%;}
	header nav .nav .megamenu .left{width:100%;}
	header nav .nav .megamenu .right{display:none;}
	
	.indexproducts .left,
	.indexproducts .right{width:50%;}
	
	.maincontent .adplass .left,
	.maincontent .adplass .right{width:49%;}
	.maincontent .adplass .left a img,
	.maincontent .adplass .right a img{max-width:100%;max-height:100%;}
	
	.carts{width:90%;padding:0 5%;min-width:288px;}
	
	#product .moreinfo .left,
	#product .moreinfo .right{width:46%;}
	#product .theimg{width:35%;margin-right:2%;}
	#product .info{width:63%;}
	#product .info .infoheader{width:100%;}
	
	#products .divider4,
	#products .divider5,
	#products .divider6{clear:none;}
	
	.gamefooter{width:98%;padding-left:1%;padding-right:1%;margin-left:0;}
	.gamefooter .hornid{width:45%;}
	.gamefooter .blogg{width:50%;}
	.gamefooter .blogg iframe{max-width:100%;}
	
	.stemning{background:none !important;}
	
}
@media (max-width: 960px){
	#search{width:50%;}
	#search form span label{display:none;}
	header nav .nav{}
	/*header nav select.res{display:block;}*/
	
	.pagenav ul li{padding:0;}
	
	.pagenav ul{display:none;}
	.pagenav .res{display:block;}
	.pagenav.forsidagame{display:block;}
	footer .content{padding:0 5%;width:90%;}
	
	#header{height:auto;min-height:205px;}
	#header nav{height:auto;min-height:68px;background-color:#000;}
}
@media (max-width: 740px){
	#menu nav ul li a{font-size:14px;}
    
    footer .box.box1{width:100%;text-align:center;margin:0 0 10px;}
	footer .box.box2{width:98%;margin:0 0;}
	footer .box.box3{width:100%;margin:0 auto;}
	
	#product .moreinfo .left,
	#product .moreinfo .right{width:100%;}
	#product .theimg{width:100%;margin-right:0;}
	#product .info{width:100%;}
	#product .info .addtocart .btnsubmit.soldout{width:100%;}
	
	.pagecontent{padding:40px 5%;}
	.pagecontent .left,
	.pagecontent .right{width:100%;}
	.pagecontent .form{margin-bottom:20px;}
	.stemning .maincontentbg{background:none;}
	
	.pagecontent div,
	.pagecontent table{max-width:100%;}
}
@media (max-width: 640px){
	#menu{height:auto;}	
	#menu nav ul{display:table;table-layout:inherit;}
	#menu nav ul li{display:inline-block;width:33%;box-sizing:border-box;margin-bottom:8px;}
    
	.indexproducts .left,
	.indexproducts .right{width:100%;}
	.maincontent .adplass .left,
	.maincontent .adplass .right{width:100%;}
	
	.indexproducts div.head ul.cats{position:relative;bottom:auto;right:auto;margin:0 0 20px;}
	
	.gamefooter{width:98%;padding-left:1%;padding-right:1%;margin-left:0;}
	.gamefooter .hornid{width:100%;}
	.gamefooter .blogg{width:100%;}
	.gamefooter .blogg iframe{max-width:100%;}
	.gamefooter .header .blogg{display:none;}
}
@media (max-width: 480px){
	.topnav span a{text-indent:-999px;padding-right:10px;}
	#search{width:45%;}
	.carts .line span.field input{width:80%;}
	
	#mainkarfa .contents{width:100%;padding:0;min-height:53px;}
	#mainkarfa .top,
	#mainkarfa .item{display:none;}
	#product .moreinfo .left .youtube iframe{max-width:100%;}
	
	.pagenav ul li a{padding:10px 5px 10px 0;}
	
	#rightsidefeatures{display:none;}
}


@media (max-width: 320px){
}


